【活用ガイド】

JVNDB-2016-001940

ProFTPD の mod_tls モジュールにおける脆弱性

概要

ProFTPD の mod_tls モジュールは、TLSDHParamFile ディレクティブを適切に処理しないため、意図したものより脆弱なディフィー・ヘルマン (DH) 鍵を使用される原因となり、その結果、不特定の影響を受ける脆弱性が存在します。

補足情報 : CWE による脆弱性タイプは、CWE-254: Security Features (セキュリティ機能) と識別されています。
http://cwe.mitre.org/data/definitions/254.html
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 7.5 (重要) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 5.0 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし
影響を受けるシステム


Fedora Project
  • Fedora 22
  • Fedora 23
ProFTPD Project
  • ProFTPD 1.3.5b 未満
  • ProFTPD 1.3.6rc2 未満の 1.3.6

想定される影響

攻撃者により、意図されたものより脆弱なディフィー・ヘルマン (DH) 鍵を使用される原因となり、その結果、不特定の影響を受ける可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

Fedora Project ProFTPD Project
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 暗号の問題(CWE-310) [NVD評価]
  2. その他(CWE-Other) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-3125
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-3125
更新履歴

  • [2016年04月08日]
      掲載
    [2016年09月06日]
      CVSS による深刻度:内容を更新